#!/bin/bash
#
# Use real GPS data with uncertainties
#
D=wus_gps_final_crowell.dat 
R=-R122.5W/115W/32.7N/38N
#R=-R118.5W/115.2W/33.0N/34.5N
#
#  clean out old files
#
rm -f data.lluv
#
# reformat the data and set the minimum sigma at 0.6 mm/yr
#
gmt select $D $R -fg | awk '{su = ($5 < .6 ? .6 : $5);sv = ($6 < .6 ? .6 : $6);print($1,$2,$3,$4,su,sv) }' > data.lluv
